@charset "UTF-8";

/*相談側トップ*/
.index_FV.top {
  background-image: url(/asset/image/FV.jpg); }

@media screen and (max-width: 767px) {
  .image_float_right_top {
    padding-top: 2rem; } }

/*重要なお知らせ*/
#attention_news {
  max-width: 80rem;
  width: 100%;
  padding: 1rem;
  padding-top: 0;
  margin: auto; }
  #attention_news .attention_block {
    display: flex;
    align-items: flex-start; }
    #attention_news .attention_block div.title {
      font-size: 1.8rem;
      font-weight: 500;
      line-height: 1.5;
      color: #111111;
      padding-left: 1rem;
      border-left: 5px solid #E25050;
      margin-bottom: 2rem;
      /*margin-top: 2rem;*/
      flex: 0 0 14rem; }
    #attention_news .attention_block div.contents dl {
      padding: 0.5rem 1rem;
      display: flex;
      align-items: center; }
      #attention_news .attention_block div.contents dl:first-of-type {
        padding-top: 0; }
      #attention_news .attention_block div.contents dl dt {
        font-size: 1rem;
        line-height: 2;
        letter-spacing: 0.05em;
        font-weight: 300;
        margin-right: 1rem; }
      #attention_news .attention_block div.contents dl dd {
        font-size: 1.15rem;
        color: #037CBF;
        line-height: 1.5; }
        #attention_news .attention_block div.contents dl dd a:hover {
          text-decoration: underline; }
  @media screen and (max-width: 767px) {
    #attention_news .attention_block {
      display: block; }
      #attention_news .attention_block div.title {
        font-size: 1.3rem;
        border-left-width: 3px;
        margin-bottom: 1rem; }
      #attention_news .attention_block div.contents dl {
        display: block;
        padding: 0; }
        #attention_news .attention_block div.contents dl dt {
          line-height: 1.8;
          font-size: 0.9rem; }
        #attention_news .attention_block div.contents dl dd {
          margin-left: 0; } }

/*財団側トップ*/
#chord_official .index_FV {
  background-image: url(/asset/image/main_visial.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 4rem; }
  #chord_official .index_FV .sp {
    display: none; }

#chord_official .reverse {
  flex-direction: row-reverse; }

#chord_official .column2 .column {
  display: flex;
  flex-direction: column; }
  #chord_official .column2 .column .detail {
    flex-grow: 1;
    display: flex;
    flex-direction: column; }
    #chord_official .column2 .column .detail .detail_inner {
      flex-grow: 1; }

#chord_official .column2 .reform_contest div.image_block {
  align-items: flex-end;
  display: flex;
  justify-content: flex-end; }
  #chord_official .column2 .reform_contest div.image_block small {
    color: #fff;
    font-size: 72%;
    padding: 0 0.3rem 0.3rem 0; }

@media (max-width: 767px) {
  #chord_official .index_FV {
    padding: 1rem; }
    #chord_official .index_FV .content {
      padding: 1rem; }
      #chord_official .index_FV .content h1 {
        padding-bottom: 0; }
    #chord_official .index_FV .sp {
      display: block; } }

/*共通 画像のURLが異なっているため、統合時に削除*/
main .content section ul {
  list-style-image: url(/asset/svg/test_bluedisc.svg); }

/*pdfファイルアイコン*/
a[href$=".pdf"]:after,main .content section a[href$=".pdf"]:after,a.pdf:after {
  content: "";
  background-image: url(/asset/svg/pdf.svg);
  width: 1.75rem;
  height: 1.75rem;
  display: inline-block;
  position: relative;
  top: 6px;
  background-size: contain;
  margin-left: 0.5rem; }

/*pdfファイルアイコン(別窓)*/
a.pdf[target$="_blank"]:after {
  background-image: url(/asset/svg/pdf.svg) !important;
  width: 1.75rem !important;
  height: 1.75rem !important;
  top: 6px !important;
  margin-left: 0.5rem !important; }

/*Wordファイルアイコン*/
main .content section a[href$=".doc"]:after, main .content section a[href$=".docx"]:after {
  content: "";
  background-image: url(/assets/word.svg);
  width: 1.75rem;
  height: 1.75rem;
  display: inline-block;
  position: relative;
  top: 6px;
  background-size: contain;
  margin-left: 0.5rem; }

/*Excelファイルアイコン*/
main .content section a[href$=".xls"]:after, main .content section a[href$=".xlsx"]:after {
  content: "";
  background-image: url(/assets/excel.svg);
  width: 1.75rem;
  height: 1.75rem;
  display: inline-block;
  position: relative;
  top: 6px;
  background-size: contain;
  margin-left: 0.5rem; }

/*Newアイコン*/
.new_icon:before {
    content: "NEW";
    display: inline-block;
    position: relative;
    background: #DC1F20;
    margin-right: 0.25em;
    color: #fff;
    padding: 0.2rem;
    font-size: 0.8rem;
}

/*共通*/
/**テーブルをスクロールする**/
@media (max-width: 767px) {
  .tablescroll {
    overflow: auto;
    white-space: nowrap;
    border: solid 1px #ddd; }
    .tablescroll:before {
      content: "この表は横にスクロールできます。";
      display: block;
      font-size: 1.1rem;
      line-height: 1.8;
      margin-bottom: 1rem; }
    .tablescroll table {
      margin: 0;
      border: none; } }

/*SPでは表示しない要素*/
/**増改築相談員で使用、他のclassと統合可能性あり**/
@media (max-width: 767px) {
  .sp_none {
    display: none; } }

/*電話番号の架電対応*/
main .content .middle_banner p a {
  color: #FFF;
  text-decoration: none; }

@media (min-width: 768px) {
  a[href*="tel:"] {
    cursor: default;
    pointer-events: none;
    text-decoration: none; } }

/**他の相談機関 PCの時は電話番号を黒く表示する**/
@media (min-width: 768px) {
  #others a[href*="tel:"] {
    color: #111111 !important; } }

/*※印付きのテキスト*/
.notice_text {
  padding-left: 2rem;
  text-indent: -2rem; }
  .notice_text:before {
    content: "※";
    margin-right: 1rem; }

p + .notice_text {
  margin-top: -1.5rem; }

.notice_text + .notice_text {
  margin-top: -2rem; }

/*テキスト間の余白*/
.ml1 {
  margin-left: 1rem; }

/*財団サイトページ内リンク*/
#chord_official_site main .content section .flex.inner_menu {
  display: flex;
  padding-left: 1rem;
  margin-top: 0; }
  #chord_official_site main .content section .flex.inner_menu li {
    margin-right: 2rem; }
    #chord_official_site main .content section .flex.inner_menu li:last-child {
      margin-right: 0; }

/*専門家相談事例*/
.casestudy_container hr {
  border-top: #707070 dotted 1px;
  margin: 1rem 0; }

/*評価住宅・保険付き住宅とは*/
#support_system table.tablehyouka th, #support_system table.tablehyouka td.thead {
  text-align: center;
  vertical-align: middle; }

#support_system ul.flex {
  flex-wrap: wrap;
  justify-content: left;
  padding-left: 0; }
  #support_system ul.flex li {
    margin-right: 1.5rem; }
    #support_system ul.flex li:last-child {
      margin-right: 0; }

#support_system div.leaflet div {
  align-items: flex-start;
  flex-shrink: 0;
  margin-left: 1rem;
  width: 12%; }
  @media screen and (max-width: 767px) {
    #support_system div.leaflet div {
      margin-left: 0;
      width: 100%; } }

/*トラブル対応ナビ*/
#consult_tel_form .content_list a dl {
  padding-right: 2rem; }
  @media (max-width: 767px) {
    #consult_tel_form .content_list a dl {
      padding-right: 0; } }

#consult_tel_form .form_container.gray dl {
  flex-wrap: nowrap; }
  #consult_tel_form .form_container.gray dl dd ul {
    padding-left: 0; }
    #consult_tel_form .form_container.gray dl dd ul li p {
      align-items: center;
      display: flex; }
      #consult_tel_form .form_container.gray dl dd ul li p input {
        margin-left: 0.5rem;
        margin-right: 0.5rem; }
        #consult_tel_form .form_container.gray dl dd ul li p input:first-child {
          margin-left: 0; }
        #consult_tel_form .form_container.gray dl dd ul li p input:last-child {
          margin-right: 0; }
      @media (max-width: 767px) {
        #consult_tel_form .form_container.gray dl dd ul li p {
          display: block; }
          #consult_tel_form .form_container.gray dl dd ul li p input {
            margin-left: 0rem;
            margin-right: 0rem; }
          #consult_tel_form .form_container.gray dl dd ul li p.number input {
            width: calc(33% - 1rem); } }
    #consult_tel_form .form_container.gray dl dd ul.flex {
      align-items: baseline; }
      #consult_tel_form .form_container.gray dl dd ul.flex li {
        width: 33%; }
        #consult_tel_form .form_container.gray dl dd ul.flex li:nth-child(n+2) {
          margin-left: 1rem; }
        @media (max-width: 767px) {
          #consult_tel_form .form_container.gray dl dd ul.flex li {
            margin-bottom: 0.5rem;
            width: 100%; }
            #consult_tel_form .form_container.gray dl dd ul.flex li:nth-child(n+2) {
              margin-left: 0; } }
        #consult_tel_form .form_container.gray dl dd ul.flex li span.flex input {
          width: calc(100% - 2.5rem); }
  @media (max-width: 767px) {
    #consult_tel_form .form_container.gray dl dd select {
      max-width: 100%; } }

#consult_tel_form ol {
  list-style-type: decimal; }

#consult_tel_form .middle_banner_wrap {
  padding: 0 6.5rem; }

#consult_tel_form .middle_banner {
  margin-bottom: 0; }

@media screen and (max-width: 767px) {
  #consult_tel_form .middle_banner_wrap {
    padding: 0 1rem; }
  #consult_tel_form .middle_banner .left img {
    width: 40%; }
  #consult_tel_form .middle_banner .center .bottom .second, #consult_tel_form .middle_banner .right .bottom .second {
    line-height: 1.5;
    font-size: 2.7vw;
    margin: auto;
    /*margin-top: 1em;*/
    max-width: 100%;
    text-align: center; } }

/*マンガでわかる住宅紛争の解決*/
#comic_index div.flex {
  align-items: flex-start; }
  #comic_index div.flex div {
    border: 1px dotted #037CBF;
    padding: 1rem; }
    #comic_index div.flex div .h3 {
      display: block;
      margin-top: 2rem; }
    #comic_index div.flex div .text {
      display: block;
      font-size: 1rem;
      line-height: 2;
      letter-spacing: 0.05em; }
    #comic_index div.flex div:nth-of-type(n+3) {
      padding-top: 1rem;
      margin-top: 3rem; }
    @media (max-width: 767px) {
      #comic_index div.flex div:nth-of-type(n+2) {
        margin-top: 3rem; } }

/*紛争処理機関一覧*/
#trouble .dl_wrap2 dd a:first-of-type {
  margin-right: 2rem; }

/*専門家相談*/
@media screen and (max-width: 767px) {
  #specialist div.place_block dl dd {
    min-height: 4rem; } }

/*マンションリフォームマネジャー、増改築相談員*/
#reform_manager h2 + ul, #acquire h2 + ul, #extension_renovation h2 + ul, #menber h2 + ul {
  margin-top: 0; }

/*評価員*/
#evaluator dl dt {
  align-items: baseline; }
  #evaluator dl dt:before {
    content: "Q："; }

#evaluator dl dd {
  padding-left: 2em;
  text-indent: -1em; }
  #evaluator dl dd:before {
    content: "A："; }
  #evaluator dl dd.flex {
    margin-bottom: 0; }
    #evaluator dl dd.flex p {
      line-height: 2rem;
      padding-left: 1em;
      text-indent: -1em;
      width: calc(100% - 2rem); }
      #evaluator dl dd.flex p + p {
        margin-top: -1rem; }

/*住まいのリフォームコンクール*/
#reform_contest .flex.photo div {
  flex: 0 1 auto;
  text-align: center; }
  #reform_contest .flex.photo div img {
    margin-bottom: 0.5rem; }
    #reform_contest .flex.photo div img + img {
      margin-left: 1rem; }

#reform_contest ul.flex {
  flex-wrap: wrap;
  justify-content: flex-start; }
  #reform_contest ul.flex li {
    flex: 1 0 50%; }

@media (max-width: 767px) {
  #reform_contest .flex.photo {
    display: flex; }
    #reform_contest .flex.photo div + div {
      padding-left: 1rem;
      padding-top: 0; }
    #reform_contest .flex.photo.second div img {
      max-width: calc(50% - 0.5rem); } }

#reform_contest_year .attention_block {
  padding-bottom: 2.5rem; }

@media (max-width: 767px) {
  #reform_contest_year dl, #reform_contest_year dt, #reform_contest_year dd {
    display: block;
    width: 100%; } }

/*リーフレット及び各種資料のお申込み*/
#brochure_form table.tbl_style th {
  width: 20%; }

#brochure_form table.tbl_style td span {
  display: block;
  line-height: 1.8; }

#brochure_form table.tbl_style td p {
  color: #E25050;
  margin-bottom: 0; }

#brochure_form table.tbl_style td .flex {
  flex-wrap: nowrap;
  margin-bottom: 0; }
  #brochure_form table.tbl_style td .flex div {
    width: auto !important; }
  @media (max-width: 767px) {
    #brochure_form table.tbl_style td .flex {
      display: block; }
      #brochure_form table.tbl_style td .flex div + div {
        margin-left: 0; } }

#brochure_form table.tbl_style td.orderset input[type="text"] {
  width: 4rem; }

#brochure_form table.tbl_style input[type="email"] {
  height: 2.5rem;
  margin: 0.5rem 0;
  width: 100%; }

@media (max-width: 767px) {
  #brochure_form table.tbl_style {
    border: 1px solid #666; }
    #brochure_form table.tbl_style th, #brochure_form table.tbl_style td {
      border: none;
      display: block;
      width: auto; }
    #brochure_form table.tbl_style td {
      border-bottom: 1px solid #666;
      border-top: 1px solid #666; }
    #brochure_form table.tbl_style tr:nth-last-child(-n+4) td.orderset {
      border-top: none; }
    #brochure_form table.tbl_style tr:last-child td {
      border-bottom: none; }
    #brochure_form table.tbl_style td.orderset label {
      display: block; } }

/*お問い合わせのボタン*/
#contact table.tbl_style td p {
  color: #E25050; }

/*リーフレット及び各種資料のお申込み、お問い合わせのボタン*/
#brochure_form div.btn, #contact div.btn {
  display: flex;
  justify-content: center; }
  #brochure_form div.btn input, #contact div.btn input {
    background: transparent linear-gradient(266deg, #006FBA 0%, #003F92 100%) 0% 0% no-repeat padding-box;
    border: 2px solid #006FBA;
    padding: 0.75rem 2rem;
    display: inline-block;
    font-weight: 500;
    color: #fff;
    font-size: 1.1rem;
    border-radius: 0.5rem;
    min-width: 20rem;
    text-align: center;
    transition: all ease 0.25s;
    line-height: 1.65; }
    #brochure_form div.btn input:hover, #contact div.btn input:hover {
      background: white;
      color: #006FBA; }
    #brochure_form div.btn input:first-child, #contact div.btn input:first-child {
      margin-right: 1rem; }
    #brochure_form div.btn input:last-child, #contact div.btn input:last-child {
      margin-left: 1rem; }
    #brochure_form div.btn input.return, #contact div.btn input.return {
      border-color: #ccc;
      border-width: 3px;
      background: #fff;
      color: #888; }
      #brochure_form div.btn input.return:hover, #contact div.btn input.return:hover {
        background-color: #888;
        border-color: #888;
        color: #fff; }
  @media screen and (max-width: 767px) {
    #brochure_form div.btn, #contact div.btn {
      display: block; }
      #brochure_form div.btn input, #contact div.btn input {
        width: 100%; }
        #brochure_form div.btn input:first-child, #contact div.btn input:first-child {
          margin-right: 0; }
        #brochure_form div.btn input:last-child, #contact div.btn input:last-child {
          margin-left: 0; } }

/*紛争処理の実施状況、個人情報保護、情報セキュリティ、職員募集、広報戦略*/
#foundation div.trend_table {
  margin-bottom: 2rem; }
  #foundation div.trend_table.tablescroll {
    overflow: auto;
    white-space: nowrap;
    border: solid 1px #ddd; }
    #foundation div.trend_table.tablescroll:before {
      content: "この表は横にスクロールできます。";
      display: block;
      font-size: 1.1rem;
      line-height: 1.8;
      margin-bottom: 1rem; }
    #foundation div.trend_table.tablescroll table {
      margin: 0;
      border: none; }
  #foundation div.trend_table table {
    width: 999px; }
    @media (max-width: 767px) {
      #foundation div.trend_table table {
        width: 840px; } }
    #foundation div.trend_table table tr:first-of-type th {
      width: 30%; }
      #foundation div.trend_table table tr:first-of-type th:first-child {
        width: 10%; }
    #foundation div.trend_table table tr:last-of-type th:nth-child(n+2) {
      padding: 0.75rem 0.5rem;
      text-align: right; }
    #foundation div.trend_table table tr th {
      padding: 0.75rem 0;
      width: 6%; }
    #foundation div.trend_table table td {
      width: auto;
      text-align: right; }
      #foundation div.trend_table table td:first-child {
        text-align: center; }
  #foundation div.trend_table.second table {
    width: 1300px; }
    #foundation div.trend_table.second table tr th {
      width: 5%; }
      #foundation div.trend_table.second table tr th:nth-child(5n+1), #foundation div.trend_table.second table tr th:nth-child(5n+2) {
        width: 7.5%; }
  #foundation div.trend_table.third table {
    width: 1100px; }
    #foundation div.trend_table.third table tr th {
      width: 7.5%; }
  @media print {
    #foundation div.trend_table.tablescroll {
      border: none;
      width: 100%; }
      #foundation div.trend_table.tablescroll:before {
        display: none; }
    #foundation div.trend_table.second table {
      transform: scale(0.8, 0.8);
      transform-origin: left top; }
    #foundation div.trend_table.third table {
      transform: scale(0.9, 0.9);
      transform-origin: left top; } }

#foundation div.flex_none.text_list dl dd {
  padding-left: 2rem; }

@media (max-width: 767px) {
  #foundation .flex_none dl dd .flex div {
    flex: 1 0 auto;
    width: 100%; }
    #foundation .flex_none dl dd .flex div img {
      width: 100%; } }

#foundation .flex {
  justify-content: flex-start; }
  #foundation .flex div.photo_box {
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: 31.95%;
    max-width: 31.95%; }
    #foundation .flex div.photo_box + div.photo_box {
      margin-left: 1rem; }
  @media (max-width: 767px) {
    #foundation .flex {
      display: flex; }
      #foundation .flex div.photo_box {
        flex-basis: calc(50% - 1rem);
        max-width: calc(50% - 1rem); }
        #foundation .flex div.photo_box + div.photo_box {
          padding-top: 0; } }

#foundation dl dd ul li {
  line-height: 2; }
  #foundation dl dd ul li:first-of-type {
    margin-top: 0; }

#foundation div.tel_counselor {
  display: inline-block;
  margin: -1rem 0 2rem 0;
  padding-bottom: 2.5rem; }

/*出版物*/
@media (max-width: 1025px) and (min-width: 768px) {
  #publish dl dd.flex div + div {
    max-width: 18%; } }

@media (max-width: 767px) {
  #publish dl dt {
    border-right: none;
    width: 100%; }
  #publish dl dd.flex {
    display: block;
    width: 100%; }
    #publish dl dd.flex div {
      max-width: 100%; } }

/*技術関連資料集*/
/*古い a[href*="https://reference.chord.or.jp/sr/"]:after のスタイルは削除する*/
#tokei .tokei_reference div.flex div {
  position: relative; }
  #tokei .tokei_reference div.flex div a {
    border: 1px solid #747474;
    border-radius: 0.5rem;
    display: block; }
    #tokei .tokei_reference div.flex div a[href*="https://reference.chord.or.jp/sr/"]:after {
      content: "";
      position: absolute;
      top: auto;
      bottom: 10px;
      right: 10px; }

#tokei .tokei_reference ul {
  padding-left: 0; }
  #tokei .tokei_reference ul li {
    list-style-image: none; }
    #tokei .tokei_reference ul li.indent_text {
      margin: 0.5rem 0 0 0;
      padding-left: 1rem;
      text-indent: -1rem; }

/*紛争処理委員の方へ*/
#resolve .flex div:first-child, #resolve .flex div:last-child {
  width: 100%; }

/*調達情報*/
#supply_index section ul:first-child {
  margin-top: 0; }

#supply_index section h2 + ul {
  margin-top: 0; }




@media screen and (min-width: 767px) {
	header .header_inner #smartphone.kind_jp {
		display: none;
	}
}

/* ================ 見出し・余白の調整 ================ */
@media screen and (min-width: 767px) {
	header .header_inner .header_top {
		padding-bottom: 0.6rem;
	}
	.index_FV {
		/*background-position: left 0px bottom 5px;*/
		/*padding-bottom: calc(10vw - 5px);*/
	}
	.index_FV .index_FV_copy {
		padding-top: calc(5rem - 20px);
	}
	.index_FV .index_FV_copy h2 {
		font-size: 2rem;
	}
	main .content_wrap .column1 .column.link_panel div.auto div.short, main .content_wrap .column2 .column.link_panel div.auto div.short, main .content_wrap .column3 .column.link_panel div.auto div.short {
		height: 3.2em;
	}
	main .content_wrap .column1 .column.link_panel div.auto div, main .content_wrap .column2 .column.link_panel div.auto div, main .content_wrap .column3 .column.link_panel div.auto div {
		line-height: 1.2;
	}
	main .content_wrap .column1 .column.link_panel div small, main .content_wrap .column2 .column.link_panel div small, main .content_wrap .column3 .column.link_panel div small {
		padding-bottom: calc(1rem - 10px);
	}
	.one-third_link a .detail,
	.half_link a .detail {
		padding-bottom: 1rem;
	}
	.one-third_link a .picture,
	.half_link a .picture {
		    background-size: auto 380px;
		    background-repeat: no-repeat;
	}
	main .content_wrap h1 {
		font-size: 2rem;
	}
	main .content_wrap h2 {
		font-size: 1.8rem;
	}
	main .content_wrap h3 {
		font-size: 1.6rem;
	}
	main .content_wrap h4 {
		font-size: 1.3rem;
	}
	.h1 {
		font-size: 2rem;
	}
	.h2 {
		font-size: 1.8rem;
	}
	.h3 {
		font-size: 1.6rem;
	}
	.h4 {
		font-size: 1.3rem;
	}
	.casestudy_flex article h3 {
		font-size: 1.15rem;
	}
	.bread_wrap {
		padding-top: 1rem;
	}
	.title_block {
		padding-bottom: 2.5rem;
	}
	#chord_official_site .title_block {
		padding-bottom: 0;
	}
	.title_block h1 {
		margin-top: 0;
		margin-bottom: 1rem;
	}
	.content_wrap .column2 .column.link_panel2 .detail h3 {
		margin-top: 0;
	}
	main .content_wrap .content_list a dl dt {
		font-size: 1.3rem;
	}
}
.one-third_link a .picture,
.half_link a .picture {
	background-repeat: no-repeat;
}

main .search_result_container .search_result article a h3 {
	margin-top: 0;
}
/* ================ /見出し・余白の調整 ================ */

/*当センターが制作したダイレクトメールを受け取られた方へ*/
#contact_dm dl {
    border: none;
    display: block;
	margin-bottom: 2rem;
	flex-wrap: wrap;
    width: 100%;
}
#contact_dm dl dt{
	align-items: center;
	display: flex;
	line-height: 2;
    width: 100%;
}
#contact_dm dl dd{
    line-height: 2;
    width: 100%;
    margin-bottom: 1rem;
	padding-left: 2rem;
}
#contact_dm div.attention_block p{
	font-size: 1.1rem;
}
#contact_dm div.attention_block ul.flex{
	padding-left: 0;
    flex-wrap: wrap;
    justify-content: left;
}
#contact_dm div.attention_block ul.flex li{
	margin-right: 1rem;
	min-width: 17rem;
}
#contact_dm table.tbl_style{
	margin: 0 0 2rem 0;
}
#contact_dm table.tbl_style th{
	background-color: #fff;
    border: 1px solid #666;
    padding: 0.75rem 0.5rem;
    text-align: center;
    vertical-align: middle;
    width: 30%;
    line-height: 1.65;
    font-size: 1.1rem;
}
#contact_dm table.tbl_style td{
    border: 1px solid #666;
    padding: 0.75rem 0.5rem;
    line-height: 2;
    font-size: 1.1rem;
	margin-bottom: 0;
}
#contact_dm table.tbl_style td input[type="text"] {
    height: 2.5rem;
    margin: 0.5rem 0;
    width: 100%;
}
#contact_dm table.tbl_style td input[type="email"] {
    height: 2.5rem;
    margin: 0.5rem 0;
    width: 100%;
}
#contact_dm table.tbl_style td span {
    display: block;
    line-height: 1.8;
}
#contact_dm table.tbl_style td textarea {
    height: 9rem;
    width: 100%;
	padding: 0.5rem 0;
}
#contact_dm table.tbl_style td textarea::placeholder{
	line-height: 1.6rem;
}
#contact_dm div.link_wrap.flex {
	padding-bottom: 0;
}
#contact_dm div.link_wrap.flex .middle {
    background-color: #037CBF;
    border: 2px solid #037CBF;
	border-radius: 4rem;
    color: white;
    cursor: pointer;
    display: block;
	font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 2;
	margin: 1rem auto !important;
    max-width: 100%;
    padding: 0.7rem 2rem;
    text-align: center;
	transition: all ease-in-out 0.25s;
	width: 25rem;
}
#contact_dm div.link_wrap.flex .negative {
    border-color: #ccc;
    border-width: 3px;
    background-color: #fff;
    color: #888;
}
@media screen and (max-width: 767px){
	#contact_dm div.link_wrap.flex{
		display: block;
	}
	#contact_dm div.link_wrap.flex .middle{
		margin-bottom: 1rem;
	}
	#contact_dm div.link_wrap.flex .middle:last-child{
		margin-bottom: 0;
	}
}
#contact_dm table.tbl_style td .flex {
  flex-wrap: nowrap;
  margin-bottom: 0; }
  #contact_dm table.tbl_style td .flex div {
    width: 100%; }
	#contact_dm table.tbl_style td .flex div + div {
      margin-left: 0.5rem;
      padding-left: 1rem;}
  @media (max-width: 767px) {
    #contact_dm table.tbl_style td .flex {
      display: block; }
      #contact_dm table.tbl_style td .flex div + div {
         margin-left: 0;
         padding-left: 0;} }

/*財団側ページタイトル reform_contest のみ説明文追加*/
#chord_official_site figure{
	position: relative;
}
#chord_official_site figcaption{
	position: absolute;
	bottom: 0.3rem;
	right:0.3rem;
	color: #fff;
    font-size: 72%;
}

/*よくあるご相談の詳細 一覧に戻るボタン追加*/
.content .casestudy_flex+.link_wrap{
	border-top: #707070 dotted 1px;
	margin-top: 2rem;
	margin-bottom: 0;
}

/*財団側トップ 財団紹介のみ内部リンクリスト横並び*/
#chord_official_site .detail_inner ul.flex{
	display: flex;
	flex-wrap: wrap;
}
#chord_official_site .detail_inner ul.flex li{
	width: 50%;
}

/* form アクセシビリティ対策 */
main .text_red {
  color: #DC1F20;
}
form fieldset {
  display: contents;
}
.link_wrap button {
  cursor: pointer;
  background-color: #037CBF;
  display: inline-block;
  border-radius: 4rem;
  margin: 0.25rem auto;
  padding: 0.7rem 2rem;
  text-align: center;
  border: 2px solid #037CBF;
  -webkit-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
  max-width: 100%;
  color: white;
  margin-left: 1rem;
  line-height: 1.5;
}
.link_wrap button:hover,
#contact_dm div.link_wrap.flex input.middle:hover {
  background-color: white;
  color: #037CBF;
}
.link_wrap button.negative {
  border-color: #ccc;
  border-width: 3px;
  background-color: #fff;
  color: #747474;
}
.link_wrap button.negative:hover,
#contact_dm div.link_wrap.flex input.negative:hover {
  background-color: #888;
  border-color: #888;
  color: white;
}
.link_wrap.large button {
  font-size: 1.2rem;
  line-height: 2;
  letter-spacing: 0.05em;
  font-weight: 500;
}
.link_wrap.center button {
  margin: 1rem auto !important;
  margin-top: 2rem !important;
  display: block;
}
.link_wrap button.middle {
  width: 25rem;
}
#brochure_form div.btn input.return, #contact div.btn input.return {
  color: #747474;
}
.error_msg {
  color: #DC1F20;
}
.consult_tel_search_error_msg,
.system_error_msg,
.email_error_msg,
.appointment_date_error_msg,
.appointment_time_error_msg,
.chord_reservation_kana_error_msg,
.chord_reservation_type_text_error_msg,
.chord_reservation_evaluation_number_error_msg,
.chord_reservation_evaluation_error_msg,
.chord_reservation_insurance_number_error_msg,
.chord_reservation_insurance_error_msg,
.chord_reservation_evaluation_and_insurance_error_msg,
.chord_reservation_zip_error_msg,
.chord_reservation_tel_error_msg,
.chord_reservation_contract_amount_error_msg,
.chord_reservation_consultation_content_error_msg,
.chord_reservation_kana_error_msg,
.required_msg {
  color: #DC1F20;
  display: none;
}



/* ==== チャットでご相談 ==== */
#chat_space #chat_talk .left_message .left_message_space .message_select li.return_top a,
#chat_space #chat_talk .left_message .left_message_space .message_select li.return_category_top a {
	color: #333333;
	border-color: #777777;
	margin-top: 1rem;
}
#chat_space #chat_talk .left_message .left_message_space .message_select li.return_category_top + li.return_top a {
	margin-top: 0.5rem;
}
#chat_space #chat_talk .left_message .left_message_space .message_select li.return_top a:before,
#chat_space #chat_talk .left_message .left_message_space .message_select li.return_category_top a:before {
	content: "";
	background-image: url(/assets/svg/undo.svg);
	width: 1rem;
	height: 1rem;
	display: inline-block;
	position: relative;
	top: 2px;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 0.25rem;
}

/* ==== 印刷調整用CSS ==== */
/* == 相談サイト == */
@media print {
	header .header_inner #smartphone.kind_jp {
		display: none;
	}
	footer .footer_inner .footer_banner .right p.first {
		font-size: 3rem;
	}
	footer .footer_inner .footer_banner .right p.second {
		font-size: 1rem;
	}
	footer .footer_inner .footer_banner .right p.third {
		font-size: 1.2rem;
	}
	footer .footer_inner .footer_banner .right p.third b {
		font-size: 2.2rem;
	}
}
/* == 財団サイト == */
@media print {
	header .header_inner .menublock .menublock_top .kind_jp ul li {
		white-space: nowrap;
	}
	#chord_official .index_FV {
		padding: 5rem 1rem;
	}
	#chord_official .index_FV .sp {
		display: none;
	}
}

/*財団サイト news*/
#news section dl {
	flex-wrap:nowrap;
}
/*財団サイト サイト内検索結果*/
#news section .search_result dl {
	flex-wrap:wrap;
}
#news section .search_result dl dt,#news section .search_result dl dd{
	width: 100%;
}

/*電話番号の青いバナーテキスト修正に伴う変更*/
.middle_banner .right .bottom{
	align-items:center;
}
.middle_banner .right .bottom .second{
	margin-right: 0;
	max-width:50%;
}
.middle_banner .right .bottom .third{
	margin-left:1rem;
	max-width:50%;
}
.middle_banner .right .bottom .third strong{
	flex: 0 0 auto;
}
.middle_banner .right .bottom .third p{
	flex: 0 0 auto;
	margin-right: 0;
    margin-left: 0.5rem;
}
footer .footer_inner .footer_banner .right {
    width: 51%;
}
footer .footer_inner .footer_banner .right p.third b {
    margin-left: 0;
    margin-right: 0.5rem;
}
@media screen and (max-width: 1140px){
	.middle_banner .right .bottom .second{
		max-width:100%;
	}
	.middle_banner .right .bottom .third{
		margin-left:0;
		max-width:100%;
	}
}
@media screen and (max-width: 767px){
	footer .footer_inner .footer_banner .right {
		width: 100%;
	}
}
@media print{
	.middle_banner .right{
		transform:scale(0.9);
		margin-left:-4vw;
	}
	.middle_banner .right .bottom .second{
		width:60vw;
	}
	.middle_banner .right .bottom .third{
		transform:scale(0.9);
		margin-left:-2vw;
	}
}

/*お知らせと財団側トップパネル　外部リンクアイコン*/
#tabmenu .tab_content_block .tab_content dl dd a[target$="_blank"]:after,
.column1 .column .detail Ul li a[target$="_blank"]:after, .column2 .column .detail Ul li a[target$="_blank"]:after, .column3 .column .detail Ul li a[target$="_blank"]:after{
    content: "";
    background-image: url(/asset/svg/external.svg);
    width: 1rem;
    height: 1rem;
    display: inline-block;
    position: relative;
    top: 2px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 0.25rem;
}

/*トップページお知らせ枠 一覧ページへのリンク*/
#tabmenu .tab_content_block .tab_content p {
    font-size: 1.15rem;
    line-height: 1.5;
	text-align: right;
}
#tabmenu .tab_content_block .tab_content p a {
    color: #037CBF;
}

/*相談事例を探す/case/index.html ページ下部のリンクパネル調整*/ 
@media screen and (min-width: 768px) and (max-width: 1040px) {
	main .content_wrap .column1 .column.link_panel2, main .content_wrap .column2 .column.link_panel2, main .content_wrap .column3 .column.link_panel2 {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		/*-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;*/
	}
	main .content_wrap .column1 .column.link_panel2 figure, main .content_wrap .column2 .column.link_panel2 figure, main .content_wrap .column3 .column.link_panel2 figure {
		position: relative;
		width: 100%;
		height: auto;
	}
	main .content_wrap .column1 .column.link_panel2 figure img, main .content_wrap .column2 .column.link_panel2 figure img, main .content_wrap .column3 .column.link_panel2 figure img {
		width: auto;
		display: block;
		margin: auto;
		height: 8rem;
	}
	main .content_wrap .column1 .column.link_panel2 .detail, main .content_wrap .column2 .column.link_panel2 .detail, main .content_wrap .column3 .column.link_panel2 .detail {
		padding: 1rem;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: 100%;
	}
	main .content_wrap .column1 .column.link_panel2 .detail h3, main .content_wrap .column2 .column.link_panel2 .detail h3, main .content_wrap .column3 .column.link_panel2 .detail h3 {
		font-size: 1.5rem;
		text-align: center;
		font-weight: 500;
		margin-bottom: 0;
	}
	main .content_wrap .column1 .column.link_panel2 .detail .link_box, main .content_wrap .column2 .column.link_panel2 .detail .link_box, main .content_wrap .column3 .column.link_panel2 .detail .link_box {
		font-size: 1.1rem;
		line-height: 1.5;
	}
	main .content_wrap .column1 .column.link_panel2 .detail .link_box, main .content_wrap .column2 .column.link_panel2 .detail .link_box, main .content_wrap .column3 .column.link_panel2 .detail .link_box {
	display: none;
	}
}

/*添付ファイル アップロード*/
#consult_tel_form .form_container.gray dl dd ul li input[type="file"] {
    display: none;
}
#consult_tel_form .form_container.gray dl dd ul li.attached_file_box.flex {
    background-color: #fff;
    font-size: 1.2rem;
    padding: 1rem;
    border-radius: 0.25rem;
    border: 1px solid #CCCCCC;
    width: 95%;
	margin-bottom: 0.5rem;
	flex-wrap: wrap;
}
#consult_tel_form .form_container.gray dl dd ul li.attached_file_box.flex p{
	margin-bottom: 0;
}
#consult_tel_form .form_container.gray dl dd ul li.attached_file_box.flex label.attached_file_label {
    padding: 10px 40px;
    color: #ffffff;
	border-radius: 4rem;
    border: 1px solid #CCCCCC;
    background-color: #747474;
    cursor: pointer;
	font-size: 1rem;
}
#consult_tel_form .form_container.gray dl dd ul li.attached_file_box.flex label.attached_file_label:hover {
	color: #747474;
    background-color: #ffffff;
}
@media screen and (min-width: 845px) and (max-width: 1130px){
	#consult_tel_form .form_container.gray dl dd ul li.attached_file_box.flex {
		display: flex;
		width: 100%;
	}
}
@media screen and (max-width: 845px){
	#consult_tel_form .form_container.gray dl dd ul li.attached_file_box.flex {
		display: block;
		width: 100%;
	}
	#consult_tel_form .form_container.gray dl dd ul li.attached_file_box.flex p{
		margin-bottom: 1rem;
	}
}

/* 相談事例を探す/case/index.html 詳細検索を枠内に移動 */
.search_block .search_block_input {
	margin: 0;
    max-width: 100%;
}
main .form_container .search_block .search_block_input input {
    font-size: 2rem;
    width: 100%;
    padding: 1rem;
    border-radius: 3rem;
    outline: none;
    border: 1px solid #707070;
    background-image: url(../svg/search.svg);
    background-position: 1.5rem center;
    background-repeat: no-repeat;
    background-size: 4.5%;
    padding-left: 5rem;
}
.search_block .search_block_tags {
	margin: 0.5rem 0 0 0;
    max-width: 100%;
}
.search_block .search_block_tags ul{
	margin-top:0;
}

/*ヘッダー その他のお知らせ ボタンの位置調整*/
header #news_mySwiper{
	position: relative;
}

/*/foundation/tel_counselor_2.html 吹き出し*/
main .content div.voice_container ol {
  padding: 0;
}

.voice_container{
  margin-bottom: 2em;
}
.voice_container ol > li {
  margin: 0 0 2em;
  padding: 0;
  list-style: none;
}
.voice_container .question {
  font-weight: bold;
}

.voice_container .answer {
  padding: 0;
}
.voice_container .answer li {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0 .5em 0;
}
.voice_container .answer li:not(:last-of-type) {
  margin: 0 0 2em;
}
.voice_container .answer li:nth-child(odd) {
  flex-direction: row;
}
.voice_container .answer li:nth-child(even) {
  flex-direction: row-reverse;
}

.voice_container ._imgBox {
  width: 130px;
  min-width: 130px;
  /*height: 100px;*/
  text-align: center;
}
.voice_container ._img {
  display: block;
  width: 100%;
  /*height: 70px;*/
  margin: 0 auto;
}
.voice_container ._experience {
  display: block;
  position: relative;
  top: -10px;
  padding: .5em;
  border: 1px solid #747474;
  background-color: #fff;
  font-size: .8em;
}
.voice_container ._experience span {
  display: block;
}

.voice_container ._textBox {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0;
  border-radius: .5em;
}
.voice_container .answer li:nth-child(odd) ._textBox {
  margin-left: 1.5em;
  box-shadow: .2em .35em 0 .15em #e7e3bb;
}
.voice_container .answer li:nth-child(even) ._textBox {
  margin-right: 1.5em;
  box-shadow: -.2em .35em 0 .15em #c7d9e0;
}

.voice_container ._textBox:before {
  position: absolute;
  top: 2.5em;
  content: '';
  width: 0;
  height: 0;
  border-width: .9em 2em .9em 0;
  border-style: solid;
}
.voice_container .answer li:nth-child(odd) ._textBox:before {
  left: -1.5em;
  border-color: transparent #e7e3bb transparent transparent;
  transform: rotate(-20deg);
}
.voice_container .answer li:nth-child(even) ._textBox:before {
  right: -1.5em;
  border-color: transparent #c7d9e0 transparent transparent;
  transform: rotate(200deg);
}

.voice_container ._textBox:after {
  position: absolute;
  top: 2em;
  content: '';
  width: 0;
  height: 0;
  border-width: .9em 2em .9em 0;
  border-style: solid;
}
.voice_container .answer li:nth-child(odd) ._textBox:after {
  left: -1.5em;
  border-color: transparent #fcfae7 transparent transparent;
  transform: rotate(-20deg);
}
.voice_container .answer li:nth-child(even) ._textBox:after {
  right: -1.5em;
  border-color: transparent #ddf1f9 transparent transparent;
  transform: rotate(200deg);
}

.voice_container ._text {
  position: relative;
  margin: 0;
  padding: 1.5em;
  border-radius: .5em;
  line-height: 1.7;
  text-align: justify;
}
.voice_container .answer li:nth-child(odd) ._text {
  background-color: #fcfae7;
}
.voice_container .answer li:nth-child(even) ._text {
  background-color: #ddf1f9;
}

@media screen and (max-width: 1280px) {
  .voice_container ol > li {
    margin: 0 0 4em;
  }

  .voice_container .answer li:not(:last-of-type) {
    margin: 0 0 3em;
  }
}

@media screen and (max-width: 800px) {
  .voice_container .answer li {
    padding: 0;
  }

  .voice_container ._imgBox {
    width: 70px;
    min-width: 70px;
  }
  .voice_container ._img {
    width: 100%;
  }

  .voice_container ._experience {
    padding: .25em;
  }

  .voice_container ._textBox {
    border-radius: .25em;
  }
  .voice_container .answer li:nth-child(odd) ._textBox {
    margin-left: .75em;
  }
  .voice_container .answer li:nth-child(even) ._textBox {
    margin-right: .75em;
  }

  .voice_container ._textBox:before {
    border-width: .45em 1em .45em 0;
  }
  .voice_container .answer li:nth-child(odd) ._textBox:before {
    left: -.75em;
  }
  .voice_container .answer li:nth-child(even) ._textBox:before {
    right: -.75em;
  }

  .voice_container ._textBox:after {
    border-width: .45em 1em .45em 0;
  }
  .voice_container .answer li:nth-child(odd) ._textBox:after {
    left: -.75em;
  }
  .voice_container .answer li:nth-child(even) ._textBox:after {
    right: -.75em;
  }

  .voice_container ._text {
    border-radius: .25em;
  }
}
/** IE 感染対策の写真調整 **/
main#foundation .content section .phototable img {
	width:100%;
}
/* 211122 電話相談予約フォーム IE*/
form fieldset {
  display: -ms-inline-flexbox;
}
/* 211124 select ボックスの Safari 表示調整 */
#consult_tel_form .form_container select {
	/*width: 100%;*/
	padding: 1rem;
	font-size: 1.2rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0.25rem;
	border: 1px solid #CCCCCC;
	background: #ffffff;
	background-image: url(../svg/blue-arrow.svg) ;
	background-repeat: no-repeat;
	background-position:right 0.2rem top 50%;
	background-size: 0.7rem, 100%;
}
/* 404エラーページ */
.not_found{
	max-width: 80rem;
    width: 100%;
	margin: 6rem auto;
}
.not_found p{
	font-size:1.15rem;
	line-height: 1.5rem;
	text-align: center;
}
.not_found p.goto_top{
	font-size:2rem;
	line-height: 1.5;
    font-weight: 500;
	margin-top: 2rem;
}
.not_found p.goto_top a{
	color: #037CBF;
	text-decoration: underline;
}
.not_found p.goto_top a:hover{
	text-decoration: none;
}
@media screen and (max-width: 515px){
	.not_found p.goto_top{
		font-size:5.5vw;
	}
}

/*220120 電話相談予約 郵便番号入力欄追加*/
.zip_code{
    align-items:center;
    justify-content:flex-start;
}
#consult_tel_form .form_container.gray dl dd ul.zip_code li{
    margin-bottom: 0;
    width:100%;
}
#consult_tel_form .form_container.gray dl dd ul.zip_code li input[type="text"]{
    display: inline-block;
    margin:0;
    width:8rem;
}
.zip_code li input[type="button"]{
    cursor: pointer;
    background-color: #037CBF;
    display: inline-block;
    border-radius: 4rem;
    margin: 0.25rem auto;
    padding: 0.7rem 2rem;
    text-align: center;
    border: 2px solid #037CBF;
    -webkit-transition: all ease-in-out 0.25s;
    transition: all ease-in-out 0.25s;
    max-width: 100%;
    color: white;
    margin-left: 1rem;
    line-height: 1.5;
    font-size:1rem;
}
.zip_code li input[type="button"]:hover,
#contact_dm div.link_wrap.flex input.middle:hover {
  background-color: white;
  color: #037CBF;
}

/*220202 電話相談予約 相談内容の表調整*/
#consult_tel_form .form_container.gray dl dd dl{
	background: #EBEBEB;
	margin-bottom:0;
}
#consult_tel_form .form_container.gray dl dd dl dt{
	margin-right: 0;
	border-right:0;
}
#consult_tel_form .form_container.gray dl dd dl dd{
	background: #ffffff;
    border-left: 1px solid #707070;
    min-height: 4.5rem;
}

/*220208 財団側導線改修*/
footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner{
	align-items: flex-start;
}
footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap{
    width:75%;
}
footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap .bread{
    display:flex;
    width:100%;
    align-items:flex-end;
}
footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap .bread .bread_wrap.logo{
    margin: 0 0 1rem 0;
    padding:1rem 1rem 1rem 0;
}
footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap .bread_wrap + .bread_wrap{
    padding-top:0;
    padding-left:0;
}
.bread_wrap a.smile,.bread_wrap a.official_logo{
	margin-bottom: 0 !important;
}
.bread_wrap a.smile img,.bread_wrap a.official_logo img{
	width: 100% !important;
	height:6rem !important;
}
.bread_wrap a.smile:after,.bread_wrap a.official_logo:after{
	content: none;
}
footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap.official {
    width:25%;
}
footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap.official .bread_wrap{
    width:100%;
    margin-top:0;
    margin-bottom:1rem;
}
footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap.official ul{
	max-width: 100%;
}
footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap.official ul li a{
	margin-bottom: 0;
}
footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap.official ul ul{
	padding: 0 0 0 1.5rem;
}
@media screen and (max-width: 767px){
	footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap{
	    width:100%;
	}
    footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap .bread{
        display: block;
        width:100%;
    }
	footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap .bread .bread_wrap{
		display: block;
		min-height: auto;
		padding-bottom:1rem;
	}
    footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap .bread .bread_wrap.logo{
        width:10rem;
        margin:0;
	}
    footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap.official {
        margin: 2rem 0;
        width:100%;;
    }
    footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap.official .bread_wrap{
        margin-top:0;
        margin-bottom: 0;
    }
	.bread_wrap a.smile,.bread_wrap a.official_logo{
		display: block;
		width: 10rem;
		padding-right: 0;
	}
	.bread_wrap a.smile img,.bread_wrap a.official_logo img{
		height:auto !important;
	}
	footer .fotter_menu_wrap2 .fotter_menu_wrap2_inner .sitemap ul{
		width: 100%;
	}
}

/*220224 相談予約の入口部分の修正*/
#reservation_form{
    overflow: hidden;
    align-items: center;
    position: relative;
    justify-content: end;
}
#reservation_form > div {
    overflow: hidden;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.link_wrap a + a{
    margin: 0.25rem 0;
}
#reservation_form .picture{
    background-size: auto 380px;
    background-image: url(../../../asset/svg/index_reserve.svg);
    background-repeat: no-repeat;
    overflow: hidden;
    width: 50%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background-position: center;
    background-color:#fff7db;
}
#reservation_form .detail{
    width: 50%;
    padding: 3rem 2rem;
    margin: 0rem;
    padding-right: 6.5rem;
    padding-bottom: 1rem;
}
#reservation_form .detail p{
    font-size: 1rem;
    line-height: 2;
    letter-spacing: 0.05em;
    margin-bottom: 1.5rem;
}
#reservation_form .detail .link_wrap{
    margin-bottom: 0;
}
#reservation_form .detail .link_wrap + .link_wrap{
    margin-top: 0.5rem;
}
@media screen and (max-width: 767px){
    #reservation_form{
        display:block;
    }
    #reservation_form > div {
        display: block;
    }
    #reservation_form .picture{
        width: 100%;
        position: relative;
        height: 18rem;
        background-size: auto 100%;
    }
    #reservation_form .detail{
        padding: 1rem;
        width: 100%;
    }
    #reservation_form .detail p{
        font-size: 0.9rem;
    }
}

/* 220325 新個人情報保護対応 */
#about .flex_none dl {
  border: none;
  display: block; }

#about .flex_none dl dt {
  background: none;
  border: none;
  padding: 0;
  width: 100%; }

#about .flex_none dl dd {
  border: none;
  padding: 0;
  width: 100%;
  margin-bottom: 1rem;
  padding-left: 2rem; }

#about .flex_none dl dd:last-child {
  margin-bottom: 0; }

#about .flex_none dl + h3 {
  margin-top: 2rem; }